/*----------------------------------------------------*/
/*                  kodo-keikaku                      */
/*----------------------------------------------------*/
.lower-mv.company {
  background-image: url(../img/company/company_lower_mv.jpg);
}

.kodo-keikaku {
  line-height: 1.7;
}

.kodo-keikaku__container:not(:last-child) {
  margin-bottom: 100px;
}

.kodo-keikaku__ttl {
  color: #e60416;
  font-size: 30px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: solid 1px #999999;
  letter-spacing: 0.07em;
}

@media (max-width: 500px) {
  .kodo-keikaku__ttl {
    font-size: 20px;
  }
}

.kodo-keikaku__inner-ttl {
  color: #e60416;
  font-size: 20px;
  border-left: 8px solid #e60416;
  padding-left: 15px;
  margin: 35px 0 30px;
  letter-spacing: 0.05em;
}

@media (max-width: 500px) {
  .kodo-keikaku__inner-ttl {
    font-size: 17px;
  }
}

.kodo-keikaku__inner-list li {
  text-indent: -1em;
  padding-left: 2em;
}

@media (max-width: 500px) {
  .kodo-keikaku__inner-list li {
    padding-left: 1em;
  }
}

.kodo-keikaku__inner-list li:not(:last-child) {
  margin-bottom: 10px;
}

.kodo-keikaku__inner-list li::before {
  content: '-';
  font-size: 18px;
  color: #999999;
  margin-right: 10px;
}

@media (max-width: 500px) {
  .kodo-keikaku__inner-list li::before {
    font-size: 16px;
  }
}

.kodo-keikaku__inner-list-ttl {
  font-size: 18px;
  margin: 40px 0 10px;
}

@media (max-width: 500px) {
  .kodo-keikaku__inner-list-ttl {
    font-size: 17px;
  }
}

.kodo-keikaku .date {
  font-weight: 500;
  font-size: 20px;
}

@media (max-width: 500px) {
  .kodo-keikaku .date {
    font-size: 17px;
  }
}

.kodo-keikaku table {
  width: 539px;
  margin-top: 20px;
  overflow-x: scroll;
}

@media (max-width: 500px) {
  .kodo-keikaku table {
    width: 100%;
  }
}

.kodo-keikaku table th,
.kodo-keikaku table td {
  border: solid 1px #999999;
  padding: 15px 20px;
}

.kodo-keikaku table th {
  width: 200px;
  text-align: left;
  background-color: #fafafa;
}

@media (max-width: 500px) {
  .kodo-keikaku table th {
    width: 23vw;
    font-size: 3vw;
  }
}

.kodo-keikaku table td {
  padding: 10px 30px;
  text-align: center;
}

@media (max-width: 500px) {
  .kodo-keikaku table td {
    width: 2vw;
    font-size: 3vw;
    padding: 10px 5px;
  }
}